# translation of kcmsolidproc.po to Ukrainian
# Translation of kcmsolidproc.po to Ukrainian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ivan Petrouchtchak <fr.ivan@ukrainian-orthodox.org>, 2008.
# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: kcmsolidproc\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-11-19 10:54+0100\n"
"PO-Revision-Date: 2010-01-28 21:32+0200\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <translation@linux.org.ua>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#. i18n: file: solidproc.ui:23
#. i18n: ectx: property (title), widget (QGroupBox, groupProcInfo)
#: rc.cpp:3
msgid "Selected Processor"
msgstr "Вибраний процесор"

#. i18n: file: solidproc.ui:29
#. i18n: ectx: property (text), widget (QLabel, labelVendor)
#: rc.cpp:6
msgid "Vendor"
msgstr "Виробник"

#. i18n: file: solidproc.ui:49
#. i18n: ectx: property (text), widget (QLabel, labelModel)
#: rc.cpp:9
msgid "Model:"
msgstr "Модель:"

#. i18n: file: solidproc.ui:69
#. i18n: ectx: property (text), widget (QLabel, labelSpeed)
#: rc.cpp:12
msgid "Speed:"
msgstr "Швидкість:"

#. i18n: file: solidproc.ui:89
#. i18n: ectx: property (text), widget (QLabel, labelExtensions)
#: rc.cpp:15
msgid "Supported extensions:"
msgstr "Розширення, які підтримуються:"

#: rc.cpp:16
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "о. Іван Петрущак"

#: rc.cpp:17
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "fr.ivan@ukrainian-orthodox.org"

#: solidproc.cpp:71
msgid "KCM Solid Processor Information"
msgstr "Інформація про процесор KCM Solid"

#: solidproc.cpp:73
msgid "(c) 2008 Ivo Anjo"
msgstr "© Ivo Anjo, 2008"

#: solidproc.cpp:75
msgid "Ivo Anjo"
msgstr "Ivo Anjo"

#~ msgid "kcmsolidproc"
#~ msgstr "kcmsolidproc"
